Support » Plugin: Wordfence Assistant » Crashes in lastest version of WP 4.7.4

  • Basically tested this on localhost, as soon as I tried to activate it crashed.

    Basically this plugin needs to be updates. Thats it.

    • This topic was modified 2 years, 6 months ago by Blizzard Wolf.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Crashes in lastest version of WP 4.7.4’ is closed to new replies.